extends ../../_layoutEter.pug

block content
    .eter
        -var cheminDim = ""
        -var path = "eternalfest/contrees/ololzd"
        h1 Ololzd
        br
        p Cette contrée, qui semble labyrinthique au premier abord, n'est en réalité qu'un seul niveau, qui boucle sur lui même, et ce, peu importe le vortex pris. Elle a été dévoilée le 1er avril 2019 !
        br
        br
        img(src="/" + path + "/000.png", height="500px", width="420px").imgNiv
        br
        br
        p Afin de berner les joueurs qui hackent le jeu, de faux messages ont été ajoutés dans le code source afin de faire croire à un niveau caché contenant un boss :
        ul
          li Tu as réussi à arriver à bout de mon labyrinthe légendaire !? Tu es très persévérant !
          li Qui suis-je ? ... Je suis le maître de ce monde; et de bien d'autres.
          li S'il te faut un nom, alors je suppose que tu peux m'appeler 
            strong Sky
            | .
          li Cependant... Je ne peux te laisser vivant après être parvenu jusque là...
          li C'est dommage d'être venu aussi loin sans pouvoir repartir ! Ton avenir touche à sa fin, Igor ! En piste !
          li [ENDLESS NIGHT]
          li [FAST AND FURIOUS PUNCH]
          li [TIP OF THE ICEBERG]
          li [MANICHEAN WORLD]
          li [UNLIMITED SPIKE WORKS]
          li NOn ! Tu ne me battras pas ! Je serai le vainqueur !
          li [NO FUTURE]
          li [THE CREATOR]
          li [ETERNAL DUSK]
          li Noooon, tu m'as battu toi-même Igor ! Comment as-tu pu !
          li Bon bah je retourne coder. GG Well Played.
          li Nombre de niveaux parcourus: 
          li Score final: 
        include ../../includes/br
